body {
	color: #000000;
	background: #ffffff;
	margin: 10px 20% 10px 10%;
	padding: 0;
	width: 980px;
	
	}

/* removed so that visited links default to normal */
/* a {	color: #00f; } */
	
/* Hide non relevant nav */
#subundergraduate,#subpgce,#subgraduate,#subresearch,#subabout,#subpartnership,#rcls,#subpgceprimary,#subpgcesecondary,#subedd,#submed,#rime,#tlpc {
	display: none;
}

p {
	font-family: Helvetica, Arial, sans-serif;
}
table {margin-left:20px;
}

ul {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	line-height: 1.5;
	}
	
td,th {
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.5;
	}

th {
	text-align: left;
	}
	
dl {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	padding-left: 10px;
	line-height: 1.5;
	}
	
dt {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	padding-left: 10px;
	line-height: 1.5;
	}
	
code, tt, address, blockquote, kbd, samp {
	color: #000;
	padding-left: 10px;
	}

/* This is to render the 'skip to main content' link invisible. */
#skip {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
}

/* This next style makes the skip link visible when you tab to it. */
#skip:focus,#skip:active,#skip:hover {
  position: absolute;
  overflow: visible;
  width: auto;
  height: auto;
  /* The following are properties to style the link when it is visible */
  background: #039;
  color: white;
  top: 2px;
  left: 2px;
  padding: 2px;
  font-size: small;
}

.printlogo {
	display: none;
	}

img {
	display: block;
	border: 0px none;
	}
.imgnoblock {
	display: inline;
}


/* LOGOANDBANNER */

#logoandbanner {
	clear: right;
	background: #797a7e;
	/*background: url(../images/banner.jpg) no-repeat;*/
	height: 130px;
	padding:10px;
}



#title {margin: -20px 0px 0px 200px;
	float: right;
	width: 90%;
	/*background: url(../images/photo_plymouth_sas.jpg) no-repeat right;*/
	
	
}

#title p   {
	color:#fff;
	margin-left:200px;
	float:right;
	font-size: 2.2em;
	
}

#title  a  {
	color:#fff;
	text-decoration:none;
	
	
}



#strap {float:right;
}

#strap p {
	font-size: 1.8em;
	color: #dd8200;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	horizontal-align:right;
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top:-10px;
	
}


#unilogo {
	float: left;
	background: url(../images/manlogo.jpg) no-repeat;
}

/* this is just here for pages which haven;t been updated. Title is no longer in an H1 */
#title h1 {
	font-size: 1em;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	vertical-align: middle;
	margin: auto;
	padding-right: 220px;
	display: table-cell;
}

#topnav  {
	height:40px;
	border-bottom:thin;
	border-bottom-color:#797a7e;
	background-color:#CCC;
	
}

#topnav ul
{
    list-style: none;
	float: left;
	margin: -10px 0;
	padding: 0;
	font-family:Verdana, Geneva, sans-serif;
}

#topnav ul li
{
	float: left;
	margin: 0 0 0 5px;
}

#topnav ul li a
{
	padding: 2px 2px;
	text-decoration: none;
	text-align: center;
	color: #036;
	background: ;
	font-size: 1.1em;
	float: left;
}

#topnav ul li a:hover
{
	color: #ffF;
	background: #797a7e;
}

#topnav ul li .small
{
	font-size: 0.75em;
	vertical-align: middle;
}


/* UTILITY LINKS */

#utilitylinks {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	line-height: 0;
	color: #fff;
	list-style: none;
	padding: 5px 0px 0px 5px
	}

#utilitylinks a {
	text-decoration: none;
	color: #fff;
	}
	
#utilitylinks a:hover {
	color: #00FFFF;
	}

/* SEARCHBAR */

#searchbar {
	clear: both;
	background: #fff;
	border-bottom: 0px solid #fff;
	border-top: 0px solid #fff;
	
	padding:1px 1px 1px 1px;
	height: auto;
	min-height: 25px;
}

#todaysdate {
	background: #fff;
	width: 26%;
	float: left;
	font-size: small;
	margin: auto;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: auto;
}

#breadcrumb {
	background: #fff;
	width: 49%;
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	color: #797a7e;
	text-align: left;
	float: left;
	border-right: 0px solid #fff;
	border-top: 0px solid #fff;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-bottom: 2px solid #fff;
	padding: 0px 0px 0px 10px;
	margin-left: -10px;
	margin-top:10px;
	}
	
#breadcrumb a {
	text-decoration: none;
	color: #797a7e;	
}

#breadcrumb a:hover {
	
	background:#797a7e;
	color:#fff;
}

#search {
	background: #fff;
	float: left;
	}

#search label {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
}

/* NAVANDCONTTENT */

#navandcontent {
	clear: both;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 100%;
}

/* NAVIGATION */

#navigation {
	float: left;
	background-color: #ffffff;
	width: 26%;
	border-right: 0px solid #000;
	margin-top:12px;
	margin-right: 5px;
	}	

#navigation ul {
	list-style: none;
	text-align: left;
	border-bottom: 1px solid #f1f1f1;
	font: x-small/18px Verdana, Lucida, Helvetica, Arial, sans-serif;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
}

#navigation li {
	list-style: none;
	}

#navigation ul li {
	border-bottom: 1px solid #f1f1f1;
	}
	
#navigation .section {
	font-weight: bold;
	border-top: 1px solid #000;
	display: block;
	color: #000;
	text-decoration: none;
	padding-left: 5px;
	background-color: #f1f1f1;
	background-image: url(../images/nav_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#navigation .section a {
	margin-left: -5px;
	}
	
#navigation .subsection {
	border-top: 1px solid #999999;
}
		
#navigation a {
	display: block;
	color: #000;
	text-decoration: none;
	padding-left: 5px;
}

#navigation ul a {
	width: 100%;
	display: block;
}

#navigation ul a:hover {
	color: #fff;
	text-decoration: none;
	display: block;
	background: #036;
}

#navigation ul ul ul {
	margin-right: 5px;
}

#navigation ul ul ul ul {
	margin-left: 5px;
	padding-left: 25px;
	margin-right: 0px;
}

#navigation ul ul ul ul li{
	list-style: square;
	color: #CCCCCC;
}

/* CONTENT */

#content {
	float: left;
	font-size: small;
	border-left: 0px solid #000;
	width: 69%;
	background-color: #FFFFFF;
	border-top:0px solid #000;
	}

#content p {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	padding-left: 10px;
	line-height: 1.5;
	}
	
	#content ul {
		background-color:#CCC;
		margin-left:20px;
	}
	
#content  ul li {
		font-family:Arial, Helvetica, sans-serif;
		font-size:1em;
		list-style:disc;
		margin-left:30px;
		
		
	}
		

#content h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*padding: 10px 0px 0px 10px;*/
	padding: 0px 0px 0px 10px;
	color: #000;
	}

#content form {
	font-family: Arial,Helvetica, sans-serif;
	color: #000;
	padding-left: 10px;
	}
	
#content h1 {
	font-size: 1.4em;
	padding-top: 5px;
	padding-bottom:5px;
	color:#FFF;
	background-color:#797a7e;
	background-size: auto;
	
	}

#content h2 {
	font-size: 1.0em;
	font-weight: bold;
	padding-top: 10px;
	}
	
#content h3 {
	font-style: italic;
	font-weight: bold;
	}
	
#content a:hover {
	color: #f00;
	}
	
input, textarea
{
	font-family: Arial,Helvetica, sans-serif;
}

.data
{
	color: #00C;
}

#login  {margin-top: 400px;
}
	
/* LATEST*/

#latest a {
	font-size: x-small;
}

#latest {
	float: right;
	background: #CCCccc;
	margin-top: 15px;
	margin-bottom:10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	width: auto;
	max-width: 22%;
	min-width: 20%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	
	
	}

#latest h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: medium;
	font-weight: bold;
	color:#036;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;		
	}
	
#latest h2 {
	font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	color:#036;
	border-top: 1px solid #fff;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	}
	
#latest h3 {
	font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-size: x-small;
	font-weight: bold;
	margin: 0;
	padding: 10px 0px 5px 0px;	
	}	

#latest p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#036;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#latest img {
	margin: 5px 5px 5px 0px;
	border: 0px;
	float: left;
	}

#latest img.floatnone {
	float: none;
}

	
#latest ul,ol {
	font: x-small/18px Verdana, Lucida, Helvetica, Arial, sans-serif;
	margin-left: 2em;
	margin-top: 0em;
	margin-bottom: 0.5em;
	line-height: 1.7;
}

#latest p a {
	color:#666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
#latest p a:hover {
	color:#036;
	
}
#latest a:visited {
	color:#666;
	
}

/* FOOTER */

#footer {
	margin-top:20px;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color:#797a7e;
}

#footer p {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}			

.borderbottom {
	border-bottom: 1px solid #000;
	}

.borderlight {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}

.borderbottomlight  {
	border-bottom: 1px solid #CCCCCC;
	}
	
.imagefloatleft { 
        float: left;
		padding-right: 10px;
}			
 	
.imagefloatright {
	float: right;
	padding-left: 20px;
	padding-right: 20px;
}
	
#content h3,h4,h5,h6,p,ul,ol,dl,dt,code,tt,address,blockquote,kbd,samp,form{
	font-size: small;
	}

/* Styles from Old SELL site */

textarea {
	width: 100%;
}
.feedback {
	padding: 10px;
	font-style: italic;
}

.imageright {
	float: right;
	width: 200px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.imageleft {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	padding-right: 20px;
	color: #FF0000;
}

.caption {
	font-size: 0.8em;
	text-align: center;
}

.editlink {
	text-transform: lowercase;
	font-weight: normal;
	color: #FF0000;
	font-size: x-small;
}

.greytext {
	color: #999999;
}

blockquote {
	background: url(../images/quote.gif) no-repeat 0px 0.75em;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 10px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.5;
	margin: auto;
	width: 80%;
	color: #333333;
}

.x-small {
	font-size: x-small;
}

.topic {
	font-size: 1.3em;
}
.italic {
	font-style: italic;
}

a.external {
	padding-right: 15px;
	background: url(../images/external-link.gif) right center no-repeat;
}

.external {
	display: inline;
}

.stafftable {
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
}

.data
{
	color: #00C;
}

/* Icon backgrounds */

.icondoc {
	background: url(../images/icons/icondoc.gif) left top no-repeat;
	padding-left: 20px;
}

.icondot {
	background: url(../images/icons/icondot.gif) left top no-repeat;
	padding-left: 20px;
}

.iconexe {
	background: url(../images/icons/iconexe.gif) left top no-repeat;
	padding-left: 20px;
}

.iconexp {
	background: url(../images/icons/iconexp.gif) left top no-repeat;
	padding-left: 20px;
}

.icongif {
	background: url(../images/icons/icongif.gif) left top no-repeat;
	padding-left: 20px;
}

.icongsp {
	background: url(../images/icons/icongsp.gif) left top no-repeat;
	padding-left: 20px;
}

.iconhtm {
	background: url(../images/icons/iconhtm.gif) left top no-repeat;
	padding-left: 20px;
}

.iconhqx {
	background: url(../images/icons/iconhqx.gif) left top no-repeat;
	padding-left: 20px;
}

.iconjpg {
	background: url(../images/icons/iconjpg.gif) left top no-repeat;
	padding-left: 20px;
}

.iconkmz {
	background: url(../images/icons/iconkmz.gif) left top no-repeat;
	padding-left: 20px;
}

.iconmdb {
	background: url(../images/icons/iconmdb.gif) left top no-repeat;
	padding-left: 20px;
}

.iconmht {
	background: url(../images/icons/iconmht.gif) left top no-repeat;
	padding-left: 20px;
}

.iconmyc {
	background: url(../images/icons/iconmyc.gif) left top no-repeat;
	padding-left: 20px;
}

#navigation .iconnet {
	background: url(../images/icons/iconnet.gif) left top no-repeat;
	padding-left: 20px;
	margin-right: -20px;
	margin-left: 5px;
}

.iconood {
	background: url(../images/icons/iconood.gif) left top no-repeat;
	padding-left: 20px;
}

.iconpdf {
	background: url(../images/icons/iconpdf.gif) left top no-repeat;
	padding-left: 20px;
}

.iconppt {
	background: url(../images/icons/iconppt.gif) left top no-repeat;
	padding-left: 20px;
}

.iconrtf {
	background: url(../images/icons/iconrtf.gif) left top no-repeat;
	padding-left: 20px;
}

.iconrss {
	background: url(../images/icons/iconrss.gif) left top no-repeat;
	padding-left: 20px;
}

.icontif {
	background: url(../images/icons/icontif.gif) left top no-repeat;
	padding-left: 20px;
}

.icontxt {
	background: url(../images/icons/icontxt.gif) left top no-repeat;
	padding-left: 20px;
}

.iconxbk {
	background: url(../images/icons/iconxbk.gif) left top no-repeat;
	padding-left: 20px;
}

.iconxls {
	background: url(../images/icons/iconxls.gif) left top no-repeat;
	padding-left: 20px;
}

.iconzip {
	background: url(../images/icons/iconzip.gif) left top no-repeat;
	padding-left: 20px;
}

.iconrelatedcourse {
	background: url(../images/icons/iconrelatedcourse.gif) left top no-repeat;
	padding-left: 20px;
	padding-bottom: 20px;
	line-height: 1.8;
}

/* Grey icon backgrounds - used for when docs are hidden from students */

.greyicondoc {
	background: url(../images/icons/greyicondoc.gif) left top no-repeat;
	padding-left: 20px;
}

.greyicondot {
	background: url(../images/icons/greyicondot.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconexe {
	background: url(../images/icons/greyiconexe.gif) left top no-repeat;
	padding-left: 20px;
}

.iconexp {
	background: url(../images/icons/greyiconexp.gif) left top no-repeat;
	padding-left: 20px;
}

.greyicongif {
	background: url(../images/icons/greyicongif.gif) left top no-repeat;
	padding-left: 20px;
}

.greyicongsp {
	background: url(../images/icons/greyicongsp.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconhtm {
	background: url(../images/icons/greyiconhtm.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconhqx {
	background: url(../images/icons/greyiconhqx.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconjpg {
	background: url(../images/icons/greyiconjpg.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconmdb {
	background: url(../images/icons/greyiconmdb.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconmht {
	background: url(../images/icons/greyiconmht.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconmyc {
	background: url(../images/icons/greyiconmyc.gif) left top no-repeat;
	padding-left: 20px;
}

#navigation .greyiconnet {
	background: url(../images/icons/greyiconnet.gif) left top no-repeat;
	padding-left: 20px;
	margin-right: -20px;
	margin-left: 5px;
}

.greyiconood {
	background: url(../images/icons/greyiconood.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconpdf {
	background: url(../images/icons/greyiconpdf.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconppt {
	background: url(../images/icons/greyiconppt.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconrtf {
	background: url(../images/icons/greyiconrtf.gif) left top no-repeat;
	padding-left: 20px;
}

.greyicontif {
	background: url(../images/icons/greyicontif.gif) left top no-repeat;
	padding-left: 20px;
}

.greyicontxt {
	background: url(../images/icons/greyicontxt.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconxbk {
	background: url(../images/icons/greyiconxbk.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconxls {
	background: url(../images/icons/greyiconxls.gif) left top no-repeat;
	padding-left: 20px;
}

.greyiconzip {
	background: url(../images/icons/greyiconzip.gif) left top no-repeat;
	padding-left: 20px;
}

/* Adds drop down indicator for compressed sections */
#myhome .section a {
	background-image: url(../images/nav_expand.gif);
	background-repeat: no-repeat;
	background-position: right center;
	}

#myhome .section a:hover {
	background-image: url(../images/nav_expand_hover.gif);
	background-repeat: no-repeat;
	background-position: right center;
	}

/* Adds a Google like colour for the similar pages search */
#content a.similar {
	color: #7777CC;
}

.whitebg {
	background-color: #FFFFFF;
	display: block;
}
.editbackground {
	background-color: #FFF2F2;
	display: block;
}

acronym {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	cursor: help;
}
.pollanswer {
	max-width: 90%;
	background-color: #FC9;
	padding:5px;
	border:solid 1px;
}

.warningtext {
	font-style: italic;
	background-color: #FF9393;
	padding: 3px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
}

.redtext {
	color: #ee0000;
}

.greentext
{
	color: #007700;
}

/* OL css moved down to the end because it wasn't being picked up earlier in the sheet - possible bug? */
ol {
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	line-height: 1.5;
	padding-left: 10px;
	}

.new {
	color: #FF0000;
}

/* 1 gold */
.button.bg-1 { background-color:#B3965E; color: #fff; border:none; padding: 5px; radius:10px;  } 
 a:hover .button.bg-1, .gold .colourblock .button.bg-1:hover  { background-color:#a27719; 
 radius:10px;}

.gold .colourblock .bd-1 { border-color: #B3965E; radius:10px; } 

/* 2 grey */
.button.bg-2 { background-color:#636364; color: #fff; border:none; padding: 5px; radius:10px; } 
.buton a:hover .button.bg-2, .button.bg-2:hover { background-color:#636300; radius:10px;}


/* 3 pink */
.button.bg-3 { background-color:#AEA2BF; color: #fff; border:none; padding: 5px;
width:400 px;radius:10px;} 
 a:hover .button.bg-3,  .button.bg-3:hover { background-color:#bb1763; radius:10px; }


/* 4 green */
.button.bg-4 { background-color:#7BC; color: #fff; border:none; padding: 5px; radius:10px;} 
 a:hover .button.bg-4, .gold .colourblock .button.bg-4:hover  { background-color:#098d55; radius:10px;}
.gold .colourblock .lightbg-4 { background-color:#e5f3e7; radius:10px;}

/* 5 purple */
.button.bg-5 { background-color:#7BCE8A; color: #fff; border:none; padding: 5px; radius:10px;} 
 a:hover .button.bg-5, .gold .colourblock .button.bg-5:hover  { background-color:#57335f; radius:10px; }
.gold .colourblock .lightbg-5 { background-color:#fef1fb; radius:10px;} 

/* 6 blue */
.gold .colourblock .bg-6 { background-color:#4483C1; color: #fff; border:none; radius:10px;} 
.gold .colourblock a:hover .button.bg-6, .gold .colourblock .button.bg-6:hover  { background-color:#3b72a8; radius:10px; }

@media screen {
/* Used for hiding somethings online that will print normally */
.noweb {
	display: none;
}
}

@media print {
	.printlogo {
		display: block;
	}
	#logoandbanner,#navigation,.editlink,#searchbar,#footerlinks,.noprint,.warningtext,.editbackground {
		display: none;
	}
	#content {
		width: 100%;
		border: none;
		float: none;
	}
	#content h2 {
	font-size: medium;
	}
	#content a {
	color: #000099;
	text-decoration: none;
	}
	#navandcontent {
		width: 100%;
		border: none;
		float: none;
	}
	#latest {
		margin-top: 20px;
		float: none;
		width: 100%;
		background-color: #FFFFFF;
		border: 0px;
		padding: 0px;
		max-width: 100%;
	}
	#latest h1 {
		font-size: medium;
		border: none;
	}
	#latest h2 {
		font-size: small;
		border: none;
	}
	#latest h3 {
		font-size: small;
		border: none;
	}
	#latest p,ol,ul,a {
		font-size: small;
		padding: 0px;
	}
	#latest a {
		font-size: small;
	}
	#latest ol {
		font-size: small;
	}
	#latest ul {
		font-size: small;
	}
	#footer {
	display: none;
	}
	hr
	{
		border: 1px solid #999999;
	}
}
.border {
	border: 1px solid #999999;
}

.bordertop {
	border-top: 1px solid #999999;
}

.stafftablename {
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
}

#mainpic
{
	background-image: url(../images/mainpic.jpg);
}

hr
{
	color: #CCCCCC;
}

.data p
{
	color: #00C;
}

.pagebreak
{
	page-break-before: always;
}

.add
{
	font-weight: normal;
}

.orangetext
{
	color: #FA9900;
}

.left_margin
{
	margin-left: 5px;
}